path: /build/build/live-setup-gnome-macaroni-0.6.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /integration/var/lib/macaroni/
  - cp -rfv live-gnome.sh /integration/var/lib/macaroni/
  - chmod +x /integration/var/lib/macaroni/live-gnome.sh
  - mkdir -p /integration/usr/share/macaroni/live-setup/ && cp -rfv scripts.d/ /integration/usr/share/macaroni/live-setup/
  env: []
  prelude: []
  image: macaronios/phoenix-minimal:latest-amd64
  seed: macaronios/phoenix-minimal:latest-amd64
  package:
    name: live-setup-gnome
    version: "0.6"
    category: macaroni
    buildtimestamp: 2024-08-31 07:47:52.24901898 +0000 UTC m=+45.685583031
    treedir: /build/packages
  package_dir: /integration
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 832454841254bbb5db3d95f90def9cfb3456cfa23f0bea8023f412f96f6916be
compressiontype: zstd
files:
- usr/share/macaroni/live-setup/scripts.d/11-gnome-shell-ext.sh
- usr/share/macaroni/live-setup/scripts.d/11-pinentry.sh
- usr/share/macaroni/live-setup/scripts.d/12-gdm-wayland.sh
- var/lib/macaroni/live-gnome.sh
package_cacheimage: ""
runtime:
  name: live-setup-gnome
  version: "0.6"
  category: macaroni
  requires:
  - name: bash
    version: '>=0'
    category: app-shells
  - name: live-setup-core
    version: '>=0'
    category: macaroni
  - name: skel-phoenix
    version: '>=0'
    category: macaroni
  - name: macaroni-gnome-shell-theme
    version: '>=0'
    category: x11-themes
  - name: entities
    version: '>=0'
    category: system
  - name: macaroni
    version: '>=0'
    category: whip-profiles
  - name: whip-catalog
    version: '>=0'
    category: macaroni
  - name: whip
    version: '>=0'
    category: app-admin
  - name: ctl
    version: '>=0'
    category: macaroni
  - name: gnome
    version: '>=0'
    category: virtual
  - name: base
    version: '>=0'
    category: virtual
  - name: base
    version: '>=0'
    category: virtual-entities
  - name: gnome-shell-extension-dash-to-dock
    version: '>=0'
    category: gnome-extra
  - name: skel-phoenix
    version: '>=0'
    category: macaroni
  - name: gnome-shell-extension-desktop-icons
    version: '>=0'
    category: gnome-extra
  - name: gnome-shell-extension-dynamic-panel-transparency
    version: '>=0'
    category: gnome-extra
  - name: macaroni-gnome-shell-theme
    version: '>=0'
    category: x11-themes
  - name: macaroni-funtoo-calamares
    version: '>=0'
    category: system
  - name: eselect-pinentry
    version: '>=0'
    category: app-eselect
  - name: pinentry-gnome
    version: '>=0'
    category: app-crypt
  - name: openrc-settingsd
    version: '>=0'
    category: app-admin
